CDHaha Download


2009-11-12 | [2,636]

MS09-063 Vulnerability in Web Services on Devices API Could Allow Remote Code Execution (973565)

,

Web Services on Devices API此安全更新解决 Windows 操作系统上的 Web Services on Devices 应用程序编程接口 (WSDAPI) 中的一个秘密报告的漏洞。 如果受影响的 Windows 系统接收特制数据包,此漏洞可能允许远程执行代码。 只有本地子网上的攻击者才能利用此漏洞。

对于 Windows Vista 和 Windows Server 2008 的所有受支持版本,此安全更新等级为“严重”。有关详细信息,请参阅本节中“受影响和不受影响的软件”小节。

此安全更新通过更正处理 WSD 消息标头的方式来解决该漏洞。 有关漏洞的详细信息,请参阅下一节“漏洞信息”下面特定漏洞条目的常见问题 (FAQ) 小节。

建议。 大多数客户均启用了“自动更新”,他们不必采取任何操作,因为此安全更新将自动下载并安装。 尚未启用“自动更新”的客户必须检查更新,并手动安装此更新。 有关自动更新中特定配置选项的信息,请参阅 Microsoft 知识库文章 294871。

对于管理员、企业安装或者想要手动安装此安全更新的最终用户,Microsoft 建议客户使用更新管理软件立即应用此更新或者利用 Microsoft Update 服务检查更新。

另请参阅本公告后面部分中的“检测和部署工具及指导”一节。

英文版
http://www.microsoft.com/technet/security/Bulletin/MS09-063.mspx

简体中文版
http://www.microsoft.com/china/technet/security/Bulletin/MS09-063.mspx

Back Top

Responses to “MS09-063 Vulnerability in Web Services on Devices API Could Allow Remote Code Execution (973565)”

Comments (0) Trackbacks (0) Leave a comment Trackback url
  1. No comments yet.
  1. No trackbacks yet.

Back Top

Leave a Reply